<div class="topuser">
<?php
if(isset($_SESSION['mempidname']) && isset($_SESSION['nickname'])) { 
?>
<a class="user" title="会员中心" href="<?php echo BASEURL;?>member/index.php">
<i class="fa fa-user-o" aria-hidden="true"></i>  </a>

<a class="cart" title="购物车" href="<?php echo BASEURL;?>member/cart.php">
<i class="fa fa fa-cart-plus" aria-hidden="true"></i>  </a>
<?php
 }
 else {
    echo '<a href="login.php">登录</a> &nbsp;&nbsp;&nbsp;<a href="register.php">注册</a> ';
 }
	?>
</div>
